﻿
/*** DEFAULT PRICE FONT-SIZE ***/

.m-price {
	font-size:20px;
}
.m-price .s-price-container {
	font-size:1em;
}


/*** SPECIFIC PRICE FONT-SIZES ***/
/* All font-size are relative to the base font-size, which is 20px for the price */

/* Product Bundle */
.m-prd-select .m-price .s-price-container {
	font-size:.9em;
}

/* Predictive Search */
.mod-predictive-search .s-ps-product .m-price .s-price-container {
	font-size:.65em;
}

/* SPPrimaryNavigationControl.ascx --> encore utilisé ?? */
.m-catalog-nav .s-prd-wrp .m-price .s-price-container {
	font-size:.7em;
}

/* MiniBag Popup -> estimate total */
.mod-mini-bag-content .s-estimate-total .m-price .s-price-container {
	font-size:1.2em;
}

/* MiniBag Popup -> price for each products */
.mod-mini-bag-content .s-minibag-table .m-price .s-price-container {
	font-size:.9em;
}

/* Product Detail -> Header, displayed below the product title */
.m-detail-prd-hd .m-price .s-price-container {
	font-size:1.5em;
}

/* Product Detail -> Add to cart */
.m-detail-prd-add-to-cart .m-price .s-price-container {
	font-size:1.5em;
}

/* View Bag -> Estimate Total */
.m-view-bag .m-price .s-price-container {
	font-size:1.5em;
}

/* View Bag -> Bag Item */
.m-view-bag .s-bag-item .m-price .s-price-container {
	font-size:1.5em;
}

/* MyMK Order History -> Estimate Total */
.m-account-orders .s-order-total .m-price .s-price-container {
	font-size:1.4em;
}

/* Product List Item */
.m-product-list-item .m-price .s-price-container {
	font-size:1.08em;
}

/* Product List Item in the Bag Page */
.m-view-bag .m-product-list-item .m-price .s-price-container {
	font-size:1.1em;
}

/* Product List Item Small */
.mod-product-list-item-small .m-price .s-price-container {
	font-size:1.4em;
}